View Issue Details

IDProjectCategoryView StatusLast Update
0000888DCP-o-matic[All Projects] Bugspublic2016-07-04 14:09
ReporterrobnAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSFedoraOS Version22 (64 bit)
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000888: Audio stream labels can get clipped
DescriptionStreams with little channels or long names are likely to have their labels clipped in the content audio tab. This makes them unreadable. See the attached screen-shot: the full name is "pcm_s16le" but only part of it is visible.

Maybe a solution would be to make the full name visible when hoovering with the mouse cursor over the stream label area (just like gain info is shown inside the matrix)?

Or maybe just printing the full name instead of clipping would work? (but maybe this is a bit ugly for the layout ..)

(tested with DOM 2.8.8)
Steps To Reproduce- add content with 1 or 2 audio channels
- select the content
- watch the stream label in the audio tab
TagsNo tags attached.
Estimated work requiredAverage

Activities

robn

2016-06-03 22:02

reporter  

robn

2016-06-03 22:08

reporter   ~0001282

I mentioned "just like gain info is shown inside the matrix".
The gain info is in the amount of green. Of course I meant the pop-up with "audio passing info" that appears when hoovering the squares! ..)

carl

2016-06-07 10:11

administrator   ~0001286

Added tooltips in 261fcd1a1fcf8d7a78b286c367aa30db5ddf859a (2.8.9)

Issue History

Date Modified Username Field Change
2016-06-03 22:02 robn New Issue
2016-06-03 22:02 robn File Added: clipped_audio_stream_label.png
2016-06-03 22:08 robn Note Added: 0001282
2016-06-07 08:45 carl Target Version => 2.9.0
2016-06-07 10:11 carl Note Added: 0001286
2016-06-07 10:11 carl Status new => resolved
2016-06-07 10:11 carl Resolution open => fixed
2016-06-07 10:11 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0